Bug 799908 - please add IBM XIV multipath definitions
Summary: please add IBM XIV multipath definitions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: device-mapper-multipath
Version: 6.3
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ben Marzinski
QA Contact: Gris Ge
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-05 11:55 UTC by Maxim Kozover
Modified: 2012-06-20 14:38 UTC (History)
11 users (show)

Fixed In Version: device-mapper-multipath-0.4.9-49.el6
Doc Type: Bug Fix
Doc Text:
A new builtin configuration has been added for the IBM XIV
Clone Of:
Environment:
Last Closed: 2012-06-20 14:38:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0946 normal SHIPPED_LIVE device-mapper-multipath bug fix and enhancement update 2012-06-19 20:59:58 UTC

Description Maxim Kozover 2012-03-05 11:55:27 UTC
Hi,
Please add to RH6.3 (seems to be approved by Benjamin Marzinski) IBM XIV multipath definitions (after double checking they look OK)
from http://git.opensvc.com/?p=multipath-tools/.git;a=commit;h=864162b08067d3e55d52996846d10a046956c6d6

Thanks,

Maxim Kozover,
IT & Interoperability Expert,
XIV, an IBM global brand.

Comment 2 Ben Marzinski 2012-03-14 19:54:07 UTC
Patch ported.

Comment 5 Ben Marzinski 2012-05-03 05:18:35 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A new builtin configuration has been added for the IBM XIV

Comment 8 Gris Ge 2012-05-22 03:38:54 UTC
Build-in configure for XIV is (device-mapper-multipath-0.4.9-56.el6.x86_64):
=====
device {
        vendor "IBM"
        product "2810XIV"
        path_grouping_policy multibus
        getuid_callout "/lib/udev/scsi_id --whitelisted --device=/dev/%n"
        path_selector "round-robin 0"
        path_checker tur
        features "1 queue_if_no_path"
        hardware_handler "0"
        prio const
        failback 15
        rr_weight uniform
        rr_min_io 15
        rr_min_io_rq 1
}
====

VERIFY.

Comment 10 errata-xmlrpc 2012-06-20 14:38:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0946.html


Note You need to log in before you can comment on or make changes to this bug.